Bug 779412 - (SOA-1800) JBR Gateway should respect passed in -b #.#.#.# binding
JBR Gateway should respect passed in -b #.#.#.# binding
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER6
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER7
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-07 10:50 EST by Julian Coleman
Modified: 2010-01-28 05:16 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-28 05:16:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1800 None None None Never

  None (edit)
Description Julian Coleman 2010-01-07 10:50:53 EST
Date of First Response: 2010-01-11 02:12:50
project_key: SOA

See linked issue: JBESB-3100.
Comment 1 Julian Coleman 2010-01-07 10:52:05 EST
Link: Added: This issue depends JBESB-3100
Comment 2 Kevin Conner 2010-01-11 02:12:50 EST
The change has been made to the ESB codebase, will be in the next merge. 
Comment 3 Kevin Conner 2010-01-11 02:13:46 EST
Link: Added: This issue is related to SOA-1801
Comment 4 Martin Vecera 2010-01-28 05:16:31 EST
Verified in ER7.

Note You need to log in before you can comment on or make changes to this bug.